# Create a Capsul in Your Yolo Account

**Capsul** is software by [Cyberia Club](https://cyberia.club/) for "small virtual machine (vm) as a service."

1. Before you can create a Capsule, you must add funds to your account.
    1. Click the *Account Balance* link. The method used for payment is called Stripe. 
    1. Click on the *Add funds with the Credit/Debit (stripe)* link. Fill in an amount in the box. For example, $20. 
    1. Click on *Pay with Stripe*.
    1. Your browser will open the Stripe page. Fill in your email address and your card information. You have the option to save the information so you can pay faster next time.
    1. Click the *Pay $20.00* button when done. Wait for it to verify your payment.
    1. Return to the *Account Balance* section and verify your ACCOUNT BALANCE   
    
1. Click the *Capsuls* link, and then the *Create one!* link. This will open the **CREATE CAPSUL** page.
    1. You will see your *account balance*
    1. Pick a Capsul Size from the drop-down box. This screenshot shows size **f1-xs** selected.
    1. Leave **Debian 10 (Buster)** as the operating system; it's the only one available for Capsuls at this time.
    1. Put a **check mark** in the box next to the name of your public SSH key. In this screenshot, it's named *user-name@host-name*.
    1. Click on the *Create* button.
    1. Wait for your Capsul to be created and initialized. It shouldn't be more than a minute.
    ![Create capsule](../res/create-capsule/15-yolo-create-capsule.png)
    

1. Check out your new Capsul!
    1. Click the Capsul *id* link, which is capsul-fk46nit117 in this example.
    ![capsule created](../res/create-capsule/16-yolo-capsule-created.png "capsule created")
    1. You'll see the details for your new Capsul. You will need to know two items from this page for later use: the *IPv4 Address* (a.k.a. ip address) and the **SSH HOST KEY FINGERPRINTS**.
    ![capsule details](../res/create-capsule/17-yolo-capsule-details.png "capsule details")
    1. It's recommended you copy the fingerprints into a plain text file; Notepad is fine for this: ![save capsul host fingerprints](../res/create-capsule/18-win-notepad-host-fingerprints.png "save capsul host fingerprints")

*Congratulations! You have created your Capsul!*

|  [Previous](upload-pub-key.md)  |  [Next](ssh-to-capsul-from-win.md)  |  [Top](../README.md)  |