# Install Docker Engine on Capsul

1. On Windows, open a cmd.exe window and connect to your capsul using the ssh command. ![ssh-login](../res/install-docker-capsul/ssh-to-capsul.png)

1. In your browser, open https://docs.docker.com/engine/install/debian/ and follow the instructions to **Install Docker Engine on Debian.** After you finish these steps, be sure to do the last step, to add the *user* to the *docker* group. 
![000](../res/install-docker-capsul/000.png)
![001](../res/install-docker-capsul/001.png)
![002](../res/install-docker-capsul/002.png)

# Add *user* to the *docker* Group

After installing docker on your capsule, use *sudo usermod* command to add *user* to the *docker* group.  

![13](../res/install-docker-capsul/13.png)

Be sure to logout for this change to take effect.

![14](../res/install-docker-capsul/14.png)

When you ssh back into the capsul, the *id* command shows which groups *user* is in.

![15](../res/install-docker-capsul/15.png)

After installing docker on the capsule and confirming that *user* is in the *docker* group, continue to the next step.

|  [Previous](setup-dns.md)  |  [Next](inst-wsl2-linux.md)  |  [Top](../README.md)  |
