# Connect a Domain Name with Capsul's IP-Address

Your Capsul needs a hostname, also known as a domain name. There are many services which provide domain names, such as [Gandi](https://www.gandi.net) and many more. You need to register a domain name, and then set up DNS records to connect your domain name with the IPv4 address assigned to your Capsul when you created it.

Each domain registrar has a different user interface for managing DNS records. Set up three 'A' records. One for the domain itself, one for www.your-domain-name, and one for subdomains of the domain. It will look something like this:

![set up dns records](../res/link-dns-records/01-setup-dns-records.png)
 
 **Be sure to remove CNAME and ALIAS records.**  
 
 After you save your updated DNS records, you can verify they've been propagated with the [DNS Checker](https://dnschecker.org/) website. The green check marks indicate the name has been propagated.

![check dns propagation](../res/link-dns-records/02-check-dns-propagation.png)

|  [Previous](ssh-to-capsul-from-win.md)  |  [Next](inst-docker-on-capsul.md)  |  [Top](../README.md)  |
