# Remotely login to your new Capsul using ssh.

1. Open a cmd.exe window

1. Run the ssh command. The user name of the Linux user on the Capsul is **user**. You'll use the IPv4 address you noted from a previous step.

1. When you run the ssh command, you'll see a line saying the authenticity of the host can't be established. It will show you the key fingerprint.

1. Use the mouse to copy the fingerprint string to the clipboard

1. Open the Capsul fingerprints text file you saved in the previous step.

1. Search for the key fingerprint by pasting it from the clipboard into the text editor's search query box. You should see that the fingerprint from the ssh command matches the fingerprint you saved when you created your Capsul.

1. If it matches, enter "yes" in the command line window prompt "Are you sure you want to continue connecting". ![run ssh and match fingerprints](../res/win-ssh-to-capsul/19-win-match-ssh-fingerprint-shortened.png )

1. You are now logged into your remote Capsule. ![first capsule login](../res/win-ssh-to-capsul/20-win-first-capsul-login.png)

1. The default login shell for **user** is dash. If you prefer the bash shell, you can change it with the chsh command, as shown: ![change default shell to bash](../res/win-ssh-to-capsul/21-capsul-change-to-bash-shell.png)

***Congratulations!*** You have logged into your Capsul from your local Windows computer.

|  [Previous](create_capsul.md)  |  [Next](setup-dns.md)  |  [Top](../README.md)  |